Changes between Version 6 and Version 7 of Ticket #20877


Ignore:
Timestamp:
08/05/16 18:31:23 (5 years ago)
Author:
mkoeppe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #20877 – Description

    v6 v7  
    88 - #20879: Expose PPL's Not-Necessarily-Closed Polyhedra using Sage Polyhedra -- could play the same role as half-open intervals do in the context of the new piecewise functions.
    99 - #20892: package polymake 3.0
     10 - #21151: Update TOPCOM to 0.17.7, disable outdated libsoplex support
    1011
    1112Piecewise functions of 1 variable and `RealSet`s: